## libmojolicious-plugin-bcrypt-perl 0.14

=== debian/changelog ===
libmojolicious-plugin-bcrypt-perl (0.14-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:06:34 +0000

libmojolicious-plugin-bcrypt-perl (0.14-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmojolicious-perl.
    + libmojolicious-plugin-bcrypt-perl: Drop versioned constraint on
      libmojolicious-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:44:02 +0100

libmojolicious-plugin-bcrypt-perl (0.14-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza).
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Oleg Gashev from Uploaders. Thanks for your work!
  * Add testsuite declaration for autopkgtest-pkg-perl.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Sat, 27 Jan 2018 18:24:19 +0200

libmojolicious-plugin-bcrypt-perl (0.14-1) unstable; urgency=low

  * New upstream release.
  * Removed patch add_utf8_to_test_unit.diff.
  * debian/copyright: changed Upstream-Contact field and Copyright
    field.
  * debian/control: Updated minimal version of libmojolicious-perl
    (0 => 4.0).

 -- Oleg Gashev <oleg@gashev.net>  Sat, 15 Jun 2013 19:05:02 +0000

libmojolicious-plugin-bcrypt-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #703173)

 -- Oleg Gashev <oleg@gashev.net>  Mon, 25 Mar 2013 15:32:08 -0400
