=== debian/watch ===
version=4
https://metacpan.org/release/Mojolicious-Plugin-Bcrypt   .*/Mojolicious-Plugin-Bcrypt-v?@ANY_VERSION@@ARCHIVE_EXT@$
